<?php session_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?php
/*
菜单是否有有效取决于
1、ls_menu是否有这个菜单项，并且有效
2、$vertype 套餐类型 是有允许， $vertype=0 没有套餐限制
*/

	require_once('inc/constant.php');
	$currType=($currType==''?'show':$currType);
	
	require_once('menu_'.$currType.'.php');

	?>

